Subject: Re: chere doesn't cd to directory
From: Dave <[email-masked]>
To: Cygwin List <[email-masked]>
Cc: Jason Pearce <[email-masked]>
Date: Sat, 5 Mar 2005 01:30:00 -0800 (PST)

--- Jason Pearce <[email-masked]> wrote:
> >Mmmm. Leftovers. I'll clean that out in the next release.
> >
> >CHere didn't work because you either have an old or custom /etc/profile.
>
> I fell fowl of the customized /etc/profile too. I think it is worth a 
> note in the man page (or /usr/share/doc/chere?) in next release.

Added to the man page for the next release.

Dave.

	
		
__________________________________ 
Celebrate Yahoo!'s 10th Birthday! 
Yahoo! Netrospective: 100 Moments of the Web 
http://birthday.yahoo.com/netrospective/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/